/** Shopify CDN: Minification failed

Line 178:19 Expected ":"

**/
.section-template--17438040817814__custom_liquid_xdVRBn-padding {
  line-height: 0;
}

.section-template--17438040817814__custom_liquid_7wfNJr-padding{
    line-height: 0;
}

#shopify-section-template--17438040817814__custom_liquid_NzhiBL h2 {
  font-weight: bold;
  color: #ea5d00;
  line-height: 1.4;
  font-size: 2.6vw;
  font-feature-settings: "palt";
  -webkit-font-smoothing: antialiased;
}

.contents-sectit{
  max-width:800px;
  width:100%;
  margin: auto;
}

.contents-sec{
    width: 100%;
    max-width: 1180px;
    margin: auto;
  padding:0 30px;
}

.item-sec{
    width: 100%;
    max-width: 1180px;
    margin: auto;
  padding:0 30px;
}

.item-sec a,
.item-sec img { 
  cursor: pointer;
  transition: opacity 0.3s ease;
  padding-bottom:20px
}

.item-sec a:hover {
  opacity: 0.7;
}


.cautiontxt{
  max-width:1120px;
  margin:auto;
}
.cautiontxt p{
  line-height:0.8em;
  font-size:14px;
}


/* PC用画像 */
.pcimg {
  display: block;
}
.spimg {
  display: none;
}

/* スマホ用のメディアクエリ */
@media screen and (max-width: 768px) {
  .pcimg {
    display: none;
  }
  .spimg {
    display: block;
  }

  .contents-sectit{
    padding:0 20px 20px;
  }
  .contents-sec, .item-sec{
    padding: 0 20px;
  }

  .cautiontxt{
    width:100%;
    padding:0 20px;
  }
    .cautiontxt p{
   line-height:1.6;
      margin:6px 0;
  }
}



/* レシピページ用CSS */

  .recipe {
            font-family: sans-serif;
            max-width: 800px;
            margin: 0 auto;
      
            line-height: 1.6;
        }

        .recipe .point-section {
            background-color: #fdf7e0;
            padding: 30px;
            border-radius: 8px;
            margin-bottom: 30px;
        }

        .recipe .point-title {
            font-weight: bold;
            margin-bottom: 10px;
            font-size: 1.2em;
          color:#ea5d00;
        }

        .recipe h2 {
            padding-bottom: 12px;
            margin:0;
          font-size:18px
        }
.recipe-info {
    background-color: #fff;
    padding: 2rem;
   border-radius: 8px;
  margin-top: 20px;
}

h1.article-template__title, h1.title--primary.scroll-trigger.animate--fade-in{
  font-size:calc(var(--font-heading-scale) * 3rem);
}



        .recipe .ingredients {
            background-color: #fff;
            padding: 20px;
            border: 1px solid #ddd;
            border-radius: 8px;
            margin: 20px 0;
        }

        .recipe .ingredients-title {
            font-weight: bold;
            margin-bottom: 10px;
        }

        .recipe .ingredients-list {
            list-style-type: none;
            padding: 0;
            margin: 0;
        }

        .recipe .ingredients-list li {
            margin-bottom: 8px;
            padding-left: 1em;
            text-indent: -1em;
        }

        .recipe .steps {
            padding-left: 25px;
            margin: 0;
        }

        .recipe .steps li {
            margin-bottom: 12px;
        }

        .article-template img{
          max-width
        }

.article-template__hero-adapt.media {
    width: 730px;
    margin: auto;
   padding-bottom: 40% !important;  /* インラインスタイルを上書き */
}

.article-template__hero-adapt.media img {
    width: 100%;
    height: auto;
    display: block;
  
}

p.article-card__excerpt.rte-width {
    display: none;
}


        @media (max-width: 600px) {
            .recipe {
                padding: 0px;
            }

            .recipe .point-section,
            .recipe .ingredients {
                padding: 15px;
            }

            .recipe .ingredients-list li {
                font-size: 0.95em;
            }

            .recipe h2 {
                font-size: 1.3em;
            }

          .article-template__hero-adapt.media {
    width: 100%;
    margin: auto;
   padding-bottom: 70% !important;  /* インラインスタイルを上書き */
}

.article-template__hero-adapt.media img {
    width: 100%;
    height: auto;
    display: block;
  
}

.article-template__hero-container.scroll-trigger.animate--fade-in {
    padding: 0 10px;
}
          
        }

